← OBPv7.0.0 Get Customer Account Link by Id GET /obp/v7.0.0/banks/BANK_ID/customer-account-links/CUSTOMER_ACCOUNT_LINK_ID OBPv5.0.0-getCustomerAccountLinkById Roles: CanGetCustomerAccountLink(per bank) Customer Get Customer Account Link by CUSTOMER_ACCOUNT_LINK_ID User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: BANK_ID: gh.29.uk CUSTOMER_ACCOUNT_LINK_ID: xyz8a7e4-6d02-40e3-a129-0b2bf89de8uh JSON response body fields (5) account_id 8ca8a7e4-6d02-40e3-a129-0b2bf89de9f0bank_id gh.29.ukcustomer_account_link_id xyz8a7e4-6d02-40e3-a129-0b2bf89de8uhcustomer_id 7uy8a7e4-6d02-40e3-a129-0b2bf89de8uhrelationship_type Owner Example success response { "customer_account_link_id": "xyz8a7e4-6d02-40e3-a129-0b2bf89de8uh", "customer_id": "7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh", "bank_id": "gh.29.uk", "account_id": "8ca8a7e4-6d02-40e3-a129-0b2bf89de9f0", "relationship_type": "Owner" } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-30001: Bank not found. Please specify a valid value for BANK_ID.OBP-20006: User is missing one or more roles: OBP-50000: Unknown Error.